import { TeamOutlined } from '@ant-design/icons'
import { AdminRouterItem } from "../../router";
import { Outlet } from "react-router-dom";
import GZH from './gzh';
import QW from './qw';

const demoRoutes: AdminRouterItem[] = [
  {
    path: 'weData',
    element: <Outlet />,
		meta: {
			label: "数据统计",
			title: "数据统计",
			key: "/weData",
			icon: <TeamOutlined />,
		},
		children: [
			{
				path: 'gzh',
				element: <GZH />,
				meta: {
					label: "公众号",
					title: "公众号",
					key: "/weData/gzh",
				},
			},
			{
				path: 'qw',
				element: <QW />,
				meta: {
					label: "企微",
					title: "企微",
					key: "/weData/qw",
				},
			}
		]
  }
]

export default demoRoutes;
